#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "kvkontakte" for configuration "Release"
set_property(TARGET kvkontakte APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(kvkontakte PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDE4__kdecore;KDE4__kdeui;KDE4__kdewebkit;KDE4__kio"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE ""
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libkvkontakte.so.0.0"
  IMPORTED_NO_SONAME_RELEASE "TRUE"
  )

list(APPEND _IMPORT_CHECK_TARGETS kvkontakte )
list(APPEND _IMPORT_CHECK_FILES_FOR_kvkontakte "${_IMPORT_PREFIX}/lib/libkvkontakte.so.0.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
